Ubuntu libwpd frissítés

CH azonosító

CH-449

Felfedezés dátuma

2007.03.19.

Súlyosság

Közepes

Érintett rendszerek

Edubuntu
Kubuntu
Linux
Ubuntu
Xubuntu

Érintett verziók

Ubuntu Linux 5.10 - 6.10
Kubuntu Linux 5.10 - 6.10
Edubuntu Linux 5.10 - 6.10
Xubuntu Linux 6.06 - 6.10

Összefoglaló

Távoli támadók szolgáltatás megtagadást idézhetnek elő.

Leírás

Az Ubuntu kiadott egy frissítést a libpwd-hez. Ez kijavítja a sérülékenységeket, amiket rosszindulatú távoli támadók eddig kihasználhattak szolgáltatás megtagadást (DoS) okozására vagy az érintett könyvtárat használó programok feltörésére.

Megoldás

Frissítsen a legújabb verzióra